BraseroSumDialog
3
BRASERO Library

# BraseroSumDialog

## Synopsis

                        BraseroSumDialog;
    BraseroSumDialog *  brasero_sum_dialog_new              ();

## Description

## Details

### BraseroSumDialog

    typedef struct {
    	BraseroToolDialog parent;
    } BraseroSumDialog;

### brasero_sum_dialog_new ()

    BraseroSumDialog *  brasero_sum_dialog_new              ();

Returns :